[Interface]
Address = 10.10.0.1/24
ListenPort = 51820
MTU = 1280
SaveConfig = false
PrivateKey = ${WIREGUARD_PRIVATE_KEY}

PostUp = iptables -t nat -A POSTROUTING -s 10.10.0.1/24 -o eth0 -j MASQUERADE
PostDown = iptables -t nat -D POSTROUTING -s 10.10.0.1/24 -o eth0 -j MASQUERADE

${WIREGUARD_PEER_CONFIG}
